#imGroup_1 { width: 774px; }
#imCell_1 { width: 768px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 768px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 23px;}
#imCell_3 { width: 764px; min-height: 439px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_3 { width: 764px; min-height: 439px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_3 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_3 { left: 5px; right: 5px; }
#imTextObject_3_tab0 .image-6 { width: 724px; height: 135px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container { height: 358px;}
#imCell_6 { width: 764px; min-height: 201px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_6 { width: 764px; min-height: 201px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_6 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_6 { left: 5px; right: 5px; }
#imTextObject_6_tab0 .image-0 { width: 151px; height: 98px; }
#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6 .text-container { height: 120px;}
#imCell_7 { width: 764px; min-height: 204px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_7 { width: 764px; min-height: 204px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_7 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_7 { left: 5px; right: 5px; }
#imTextObject_7_tab0 .image-0 { width: 164px; height: 123px; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container { height: 123px;}
#imGroup_2 { width: 774px; height: 15px; }
#imGroup_3 { width: 774px; height: 0px; }
